Subject: Re: ActivePerl ?
From: "Sam C." <[email-masked]>
To: Kevin Wright <[email-masked]>
Cc: [email-masked]
Date: Tue, 3 Jul 2001 10:33:17 +0800 (CST)

Kevin,

Thanks.

I just check the setup.log.full, and find these lines
:
===============================================
[perl] action=same trust=unknown installed=none
partial_list=yes src?=no
     [test] ver=5.6.1-1 partial_list=yes 

            inst=contrib/perl/perl-5.6.1-1.tar.gz
5893455 exists=no 

            src=contrib/perl/perl-5.6.1-1-src.tar.gz
6305513 exists=no
===============================================

So, it seems that I didn't get the perl from the
mirror site I selected.

I would try another site. Any recommendation of site ?

 --- Kevin Wright <[email-masked]> 的郵件內容：> 
> On Monday, July 2, 2001, at 07:16 PM, Sam C. wrote:
> 
> > Any suggestion whether I should install activePerl
> or
> > download-compile from perl source code ?
> >
> > To download-compile from perl source code : where
> can
> > I get a source code which can be compiled without
> > problem in cygwin ?  Or, where can I get a
> > pre-compiled perl binary for cygwin ?
> >
> >
> >
> >
>
_________________________________________________________
> > Do You Yahoo!?
> > 睛峏蜊諦枒蜱 http://geocities.yahoo.com.hk
> > Build your own website at
> http://geocities.yahoo.com.hk
> >
> 
> Sam,
> 
> Perl is available as one of the packages when you
> run setup.exe.
> Did you download and install all of the packages?
> 
> Kevin Wright
> Cupertino, CA
> --------------------------------
>   Apple Computer, Inc  	
> -------------------------------- 

_________________________________________________________
Do You Yahoo!?
建立個人網站 http://geocities.yahoo.com.hk
Build your own website at http://geocities.yahoo.com.hk

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/